[Bug 904594] Re: Tracking bug for Firefox 9 transition in Lucid/Maverick

Paul Crawford 904594 at bugs.launchpad.net
Mon Jan 30 11:48:27 UTC 2012


We now have Firefox 9.0.1 which is good, but why is the system-wide
installed versions of AdblockPlus and Flashblock still on incompatible
versions?

Of course, firefox then tries to update the versions and fails, as it
can't do that locally for system-wide packages.

Can we have these packages updated as well so it works?


** Attachment added: "Screenshot-Firefox Update.png"
   https://bugs.launchpad.net/ubuntu/+source/firefox/+bug/904594/+attachment/2701084/+files/Screenshot-Firefox%20Update.png

-- 
You received this bug notification because you are a member of Mozilla
Bugs, which is subscribed to ubufox in Ubuntu.
https://bugs.launchpad.net/bugs/904594

Title:
  Tracking bug for Firefox 9 transition in Lucid/Maverick

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/adblock-plus/+bug/904594/+subscriptions




More information about the Ubuntu-mozillateam-bugs mailing list